Steam libgl1-mesa-dri:i386 : Depends: libllvm9:i386

Profile picture for user admin_romcom

Давно не запускал Steam, обновил систему dist-upgrage. И после запуска выдало что нужно доустановить библиотеки. Но установить не смог, тк были конфликты в версиях. Предлагаю свое решение, с которым все заработало.